@charset "utf-8";
@import url(/css/reset.css);
@import url(/css/global.css);
@import url(/css/structure.css);

#body_right_inner .content {
	padding-bottom: 10px;
}
#body_right_inner .content h3 {
	background: url(/images/title_bg.gif) no-repeat left top;
	color: #333;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
	padding: 12px 12px 10px 30px; 
}
#body_right_inner .content p {
	padding: 0 12px;
	margin-bottom: 10px;
}
